/* 303 Somerset App */
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
a {
  text-decoration: none;
  outline: none;
}
a:active,
a:focus {
  outline: none;
}
p {
  line-height: 20px;
}
body {
  font-family: "gothamLight", arial, sans-serif;
  font-size: 14px;
  -webkit-text-size-adjust: none;
}
/* Custom Fonts */
@font-face {
  font-family: gothamBold;
  src: url("../fonts/gothamBold.eot");
  src: url("../fonts/gothamBold.eot?#iefix") format("embedded-opentype"), url("../fonts/gothamBold.svg") format("svg"), url("../fonts/gothamBold.woff") format("woff"), url("../fonts/gothamBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: gothamLight;
  src: url("../fonts/gothamLight.eot");
  src: url("../fonts/gothamLight.eot?#iefix") format("embedded-opentype"), url("../fonts/gothamLight.svg") format("svg"), url("../fonts/gothamLight.woff") format("woff"), url("../fonts/gothamLight.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: gothamMedium;
  src: url("../fonts/gothamMedium.eot");
  src: url("../fonts/gothamMedium.eot?#iefix") format("embedded-opentype"), url("../fonts/gothamMedium.svg") format("svg"), url("../fonts/gothamMedium.woff") format("woff"), url("../fonts/gothamMedium.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: GothamBook;
  src: url("../fonts/GothamBook.eot");
  src: url("../fonts/GothamBook.eot?#iefix") format("embedded-opentype"), url("../fonts/GothamBook.svg") format("svg"), url("../fonts/GothamBook.woff") format("woff"), url("../fonts/GothamBook.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: icomoon;
  src: url("../fonts/icomoon.eot");
  src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.svg") format("svg"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-colleagues:before {
  content: "\e600";
}
.icon-company:before {
  content: "\e601";
}
.icon-target:before {
  content: "\e602";
}
.icon-tech:before {
  content: "\e603";
}
.icon-workPlace:before {
  content: "\e604";
}
.mainWrapper {
  max-width: 1100px;
  margin: 0 auto;
  width: 94%;
}
header {
  background: #2b3f6b;
  overflow: hidden;
}
header .mainWrapper {
  overflow: hidden;
}
header .logo {
  float: left;
  padding: 0;
}
header .logo img {
  display: block;
  max-width: 100%;
}
header nav {
  font: 14px "gothamLight", arial, sans-serif;
  float: right;
  padding-top: 21px;
  text-transform: uppercase;
  text-align: right;
}
header nav a {
  color: #FFF;
  padding: 13px 35px 13px;
  position: relative;
  /*&:before {
				content: "";
				background: #FFF;
				height: 15px;
				width: 1px;
				position: absolute;
				top: 50%;
				right: 0;
				margin-top: -8px;
			}*/
}
header nav a:after {
  content: '';
  background: #fff;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 0;
  opacity: 0;
  -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
  -o-transition: height 0.3s, opacity 0.3s, -o-transform 0.3s;
  transition: height 0.3s, opacity 0.3s,-webkit-transform 0.3s,-moz-transform 0.3s,-o-transform 0.3s,transform 0.3s;
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  transform: translateY(-10px);
}
header nav a:hover:after {
  height: 5px;
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}
header nav a.active {
  font-family: "gothamBold", arial, sans-serif;
}
header nav a.active:after {
  height: 5px;
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -o-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
}
header nav a:last-child:before {
  display: none;
}
.bannerWrap {
  position: relative;
  width: 100%;
  height: 458px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
}
.bannerWrap img {
  display: block;
}
.bannerWrap .mainWrapper {
  position: relative;
  height: 100%;
}
.bannerWrap .breadCrumb {
  font: 13px "gothamLight", arial, sans-serif;
  background: rgba(0, 0, 0, 0.3);
  color: #FFF;
  position: absolute;
  top: 20px;
  left: 0;
  padding: 8px 12px;
  z-index: 9;
}
.bannerWrap .breadCrumb a {
  color: #FFF;
}
.bannerWrap .breadCrumb a:hover {
  text-decoration: underline;
}
.bannerWrap .breadCrumb + div {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.contentWrap {
  position: relative;
  z-index: 9;
}
.krdsOpenings {
  display: table;
  width: 100%;
  margin-bottom: 16px;
}
.krdsOpenings > div {
  /* display: table-cell; */
  vertical-align: middle;
}
.krdsOpenings > div h1 {
  font: 25px "gothamLight", arial, sans-serif;
  color: #FFF;
  text-transform: uppercase;
  text-shadow: 1px 1px 0.1px #000;
}
.krdsOpenings > div h1 span {
  font: 25px "gothamBold", arial, sans-serif;
}
.krdsOpenings > div ul {
  list-style: none;
  font: 12px "gothamLight", arial, sans-serif;
}
.krdsOpenings > div ul li {
  display: inline-block;
  color: #FFF;
  padding: 14px 0;
  margin: 0 16px 0 0;
  text-shadow: 1px 1px 0.1px #000;
}
.krdsOpenings > div ul li.location {
  background: url('../img/sprite.png') no-repeat -12px 6px;
  padding-left: 20px;
}
.krdsOpenings > div ul li.tool {
  background: url('../img/sprite.png') no-repeat -6px -35px;
  padding-left: 28px;
}
.krdsOpenings > div ul li.contract {
  background: url('../img/sprite.png') no-repeat -9px -77px;
  padding-left: 24px;
}
.krdsOpenings > div ul li.payment {
  background: url('../img/sprite.png') no-repeat -9px -119px;
  padding-left: 26px;
}
.krdsOpenings > div + div {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}
.krdsOpenings > div + div .btn {
  font: 15px "gothamBold", arial, sans-serif;
  background: #fff43d;
  color: #333333;
  border-bottom: 4px solid #ccc331;
  padding: 19px 47px;
  display: inline-block;
  outline: none;
  position: relative;
  text-transform: uppercase;
  -webkit-transition: all 0.08s ease-out;
  -moz-transition: all 0.08s ease-out;
  -o-transition: all 0.08s ease-out;
  transition: all 0.08s ease-out;
}
.krdsOpenings > div + div .btn:hover {
  border-bottom: 8px solid #ccc331;
  padding: 17px 47px;
}
.krdsOpenings > div + div .btn:active {
  border-bottom: 2px solid #ccc331;
  padding: 19px 47px;
}
.jobDetails nav {
  background: #FFF;
  display: table;
  width: 100%;
  text-transform: uppercase;
  box-sizing: border-box;
}
.jobDetails nav a {
  display: table-cell;
  vertical-align: middle;
  font: 12px "gothamMedium", arial, sans-serif;
  color: #555555;
  margin: 0 5px;
  padding: 20px 0;
  width: 20%;
  border-bottom: 1px solid #e5e5e5;
  border-left: 1px solid #FFF;
  text-align: center;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
}
.jobDetails nav a:before {
  content: "";
  height: 15px;
  background: #c8c8c8;
  width: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -8px;
}
.jobDetails nav a:hover {
  background: #7aa8d6;
  color: #FFF;
  border-bottom: 1px solid #6387ac;
}
.jobDetails nav a:hover:before {
  display: none;
}
.jobDetails nav a.active {
  background: #7aa8d6;
  color: #FFF;
  border-bottom: 1px solid #6387ac;
}
.jobDetails nav a.active:before {
  display: none;
}
.jobDetails nav a.active + a:before {
  display: none;
}
.jobDetails nav a:first-child {
  border-left: 0 none;
}
.jobDetails nav a:first-child:before {
  display: none;
}
.jobDetails nav a i {
  display: none;
}
.pageTitle {
  background: #7aa8d6;
  color: #FFF;
  font: 18px "gothamMedium", arial, sans-serif;
  padding: 18px 0;
  text-align: center;
  display: none;
}
h1 {
  font: 20px "gothamBold", arial, sans-serif;
  color: #333333;
  text-transform: uppercase;
}
.footerWrap {
  border-top: 1px solid #CCC;
  margin-top: 50px;
  padding-top: 33px;
  padding-bottom: 33px;
  text-align: center;
  font-size: 13px;
  color: #999;
}
.footerWrap span {
  transform: rotate(180deg);
}
.beta {
  background-color: #fff9c0;
  padding: 13px;
  text-align: center;
  position: fixed;
  left: 0;
  right: 0;
  top: 55px;
}
.listing {
  margin-top: 60px;
}
.listing h1 {
  margin-bottom: 24px;
}
.listing .premium {
  overflow: hidden;
  text-align: center;
}
.listing .premium li {
  display: inline-block;
  vertical-align: top;
}
.listing .premium li a {
  display: inline-block;
  font-size: 23px;
  font-family: "gothamBold", arial, sans-serif;
  text-transform: uppercase;
  width: 350px;
  text-align: center;
  height: 168px;
  background: #F7F7F7;
  padding: 93px 0 0 0;
  background-image: url('../img/banner_img.jpg');
  background-size: cover;
  color: white;
  background-position: center;
  margin-bottom: 6px;
}
.listing .premium li a strong {
  color: #b6c7ec;
}
.listing .premium li.sncf a {
  background-image: url('../img/sncftn2.jpg');
}
.kdialog a {
  background: #7aa8d6;
  color: #FFF;
  border-bottom: 1px solid #6387ac;
  display: inline-block;
  padding: 5px 10px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
}
@media (max-width: 768px) {
  .krdsOpenings div,
  .krdsOpenings div + div {
    display: block;
    width: 100%;
    text-align: center;
  }
  .krdsOpenings div + div .btn {
    padding: 16px 36px;
    margin: 14px 0 6px;
  }
  .krdsOpenings div + div .btn:hover {
    padding: 16px 36px;
    box-shadow: 0 2px #ccc331;
  }
  .krdsOpenings div + div .btn:hover {
    padding: 16px 36px;
    box-shadow: 0 0 #ccc331;
  }
  .krdsOpenings div.kdialog {
    display: none;
  }
}
@media (max-width: 768px) {
  header .logo {
    display: block;
    float: none;
    text-align: center;
    padding-bottom: 0;
  }
  header .logo img {
    display: initial;
  }
  header nav {
    text-align: center;
    float: none;
    padding: 16px 0;
    margin-left: 0;
  }
  .jobDetails nav a {
    padding: 10px 35px 10px;
    border-bottom: 0 none;
  }
  .jobDetails nav a.active {
    border-bottom: none;
  }
  .jobDetails nav a span {
    display: none;
  }
  .jobDetails nav a i,
  .pageTitle {
    display: block;
  }
  .jobDetails nav a {
    padding: 10px 0;
    border-left: 0 none;
  }
  .jobDetails nav a i {
    display: block;
    font-size: 49px;
    cursor: pointer;
  }
  .jobDetails nav a:before {
    top: 11%;
    height: 100%;
  }
  .beta {
    position: static;
    margin-bottom: 20px;
  }
  .listing {
    margin-top: 0;
  }
  .kdefault .kdialog {
    width: calc(100% - 60px) !important;
  }
}
@media (max-width: 568px) {
  header nav a {
    padding: 10px 5%;
  }
  .jobDetails nav a {
    padding: 10px 0;
  }
  .pageTitle {
    font-size: 16px;
  }
}
@media (max-width: 403px) {
  header nav a {
    padding: 10px 3%;
  }
  .krdsOpenings div h1,
  .krdsOpenings div h1 span {
    font-size: 20px;
  }
}
@media (max-width: 334px) {
  header .mainWrapper {
    width: 100%;
  }
  header nav a {
    padding: 10px 2%;
  }
}
